Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 09:56:40 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had two different returns one for an online purchase and the other from an in store purchase both with the same credit card.

When I returned the online one in Hawalli branch they gave me a copy of the receipt and its named  credit card refund . Refund was processed and completed in 2 days and amount is refunded into my card.

For the in store one, I retuned it a week a go in awaqaf center . they didn’t give me a copy of the receipt as they said the machine is not working. So I took a mobile copy and it was names  credit note and till now nothing was credited to my card. I went back to check with them and a lady with a harsh attitude told me it was already sent and i have to wait for 7-10 days!!!
How come a return that was done later is completed, while the earlier one is not yet done?
And why does both receipt copies got different titles if they are for the same purpose?

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4337092